/* 
  Shredder.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 4/27/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ButtonTitle_Shred" = "轧碎";

"ModuleTitleText" = "碎纸机";
"ModuleDescriptionText" = "迅速擦除任何不需要的文件和文件夹而又不留一丝痕迹。";
"ModuleKeywords" = "shredder, eraser, remove";

"BenefitTitle_0" = "安全擦除敏感数据";
"BenefitTitle_1" = "解决各种“访达”错误";
"BenefitDescription_0" = "确保您擦除的文件不可通过安全擦除功能来恢复。";
"BenefitDescription_1" = "轻松移除被正在运行的进程锁定的项目，且不会出现任何“访达”错误。";

"ContextMenuItem_RemoveFromList" = "从列表中移除";

"ReviewDetails_DetailsTable_AccessibilityLabel" = "选择的要移除的文件";
